[hidden] {
	display: none !important;
}

/* Global Utility Classes */
.is-loading {
	cursor: wait !important;
}
/* Global Utility Classes */

.pagination {
}

.pagination__list {
	margin: 0;
	padding: 0;
	display: flex;
	gap: 16rem;
	list-style: none;
}

.pagination__item {
	display: flex;
	align-items: center;
}

.pagination__link {
	font-weight: 400;
	font-size: 18rem;
	line-height: 24rem;
	color: rgba(0, 6, 25, 0.44);
	text-decoration: none;
}

.pagination__link--active {
	color: rgba(0, 6, 25, 1);
}

.pagination__link--next,
.pagination__link--prev {
	width: 16rem;
	height: 16rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* Products Filter Form */
[data-js-products-filter-form-content] {
	transition: opacity 0.3s ease;
}

[data-js-products-filter-form-content].is-fetching {
	opacity: 0.5;
	cursor: wait;
}
/* Products Filter Form */
